KJL - Feature #3511

Tambahkan format Word untuk Download Report
03/14/2025 11:52 AM - haykal haykal

Status: QA Test Start date: 03/14/2025
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description
Dear Developer,

Tlg ditambahkan format Word untk pilihan format ketika ingin Export report.
Ini di semua report Logistic yg ada di KJL.
Menu Path: Logistic & Service > Sales Report, Purchase Report, Inventory Report, Production Report

Port: http://remote.minovais.com:61138/
DB: MinovaES_KJL_Prod (di 1452)

Yg di Production juga

Menu Path: Logistic & Service > Sales Report, Purchase Report, Inventory Report, Production Report
Port: https://hris-kjl-prod.minovais.com/
DB: MinovaES_KJL_Prod (di 89)

Terimakasih.

History

#1 - 03/17/2025 09:03 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

#2 - 03/19/2025 01:39 PM - M Azid Wahyudi

- File clipboard-202503191338-wf8s7.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa ya
Report Parameter
Document Date Start:
Document Date End:

Company ID:

PT. KJL Plastic Indor

Business Unit:
http://remote.minovais.com:61138/
https://hris-kjl-prod.minovais.com/

package :
E\APP\KJL\UI\Views\Shared\reportGeneral

makasih
